{#{% trans_default_domain 'FOSUserBundle' %}

{{ form_start(form, { 'action': path('fos_user_resetting_reset', {'token': token}), 'attr': { 'class': 'fos_user_resetting_reset' } }) }}
    {{ form_widget(form) }}
    <div>
        <input type="submit" value="{{ 'resetting.reset.submit'|trans }}" />
    </div>
{{ form_end(form) }}

#}



{% trans_default_domain 'FOSUserBundle' %}

{{ form_start(form, { 'action': path('fos_user_resetting_reset', {'token': token}), 'attr': { 'class': 'fos_user_resetting_reset' } }) }}




<div id="forgot-box" class="forgot-box widget-box no-border visible">
    <div class="widget-body widget-body2">
        <div class="widget-main">
            <h4 class="header white lighter bigger">
                <i class="ace-icon fa fa-key"></i>
                Réinitialiser le mot de passe
            </h4>

            <div class="space-6"></div>



            <fieldset>



                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">

                        {{ form_label(form.plainPassword.first) }}
                        <div class="error_form">
                            {{ form_errors(form.plainPassword.first) }}
                        </div>
                        {{ form_widget(form.plainPassword.first, { 'attr': {'class': 'form-control password_inp','placeholder':'Mot de passe'} }) }}

                        <i class="ace-icon fa fa-key" style="position: absolute;top: 28px;"></i>
                    </span>
                </label>

                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">
                        {{ form_label(form.plainPassword.second) }}
                        <div class="error_form">
                            {{ form_errors(form.plainPassword.second) }}
                        </div>
                        {{ form_widget(form.plainPassword.second, { 'attr': {'class': 'form-control confirm_password_inp','placeholder':'Répéter le mot de passe'} }) }}

                        <i class="ace-icon fa fa-key" style="position: absolute;top: 28px;"></i>
                    </span>
                </label>




                <div class="clearfix">
                    <button type="submit"  class=" pull-right btn btn-sm btn-danger">
                        <i class="ace-icon fa fa-lightbulb-o"></i>
                        <span class="bigger-110">{{ 'resetting.reset.submit'|trans }}</span>
                    </button>
                </div>
            </fieldset>

        </div>
    </div>
</div>

{{ form_end(form) }}

